## sql_updatestat_per_systemtable

### Use

You update the optimizer statistics of the tables for which the system determined it was necessary and made an entry in the system table SYSUPDSTATWANTED.

See also:

Concepts of the Database System, SQL Optimizer

### Prerequisites

You have the server authorization AccessSQL.

You have opened a database session (see: db_connect).

### Syntax

sql_updatestat_per_systemtable

### Reply

OK

In the event of errors, see Reply Format.